/*
 Theme Name:     Suburban Unity
 Theme URI:      http://www.suburbanunity.org
 Description:    Suburban Unity Theme
 Author:         Witfix
 Author URI:     http://www.witfix.com
 Template:       Divi
*/
 
@import url("../Divi/style.css");

/*
.et_pb_slide {
height: 100vh;
}
*/

.pledgeSlider .et_pb_container {width: 100%; height: 450px; }

#pledgedallies a, #pledgedallies a:link{color:white;}

.et_pb_bg_layout_light .et_pb_widget li a {
	font-size:90%;
}







